{% extends "registration/base_registration.html" %}
{% load crispy_forms_tags %}
{% block content %}
    {% if validlink %}
        <p>Veuillez saisir et confirmer votre nouveau mot de passe</p>
        <form action="" method="post">
        {% csrf_token %}
            <table>
                <tr>
                    <td>{{ form.new_password1.errors }}
                        <label for="id_new_password1">Nouveau mot de passe:</label></td>
                    <td>{{ form.new_password1}}</td>
                </tr>
                <tr>
                    <td>{{ form.new_password2.errors }}
                        <label for="id_new_password2">Confirmer mot de passe:</label></td>
                    <td>{{ form.new_password2}}</td>
                </tr>
                <tr>
                    <td></td>
                    <td><input class='btn btn-info' type="submit" value="Changer le mot de passe" /></td>
                </tr>
            </table>
        </form>
    {% else %}
        <h1>Echec de la reinitialisation</h1>
        <p>Le lien que vous avez suivi a expiré, probablement parce qu'il a déjà été utilisé</p>
    {% endif %}
{% endblock %}
